# Command: DeleteDir

DeleteDir directory/path Definition:

Deletes a specified folder/directory.

Parameter Description:

directory/path = full path/name of directory

Command Description:

Deletes a specified folder/directory from the device. Note: This only works on EMPTY directories - you cannot delete a folder with other folders or files inside with this command. Do not apply a trailing slash.

Example:

; DeleteDir example DeleteDir "C:\test"

Index